@charset "EUC-JP";
/*
-------------------------------------------------------------------------*/

/* .bnrList */
.bnrList>ul{
  margin: -50px 0 0 -45px;
}
.bnrList>ul>li{
  display: inline-block;
  vertical-align: top;
  width: 200px;
  margin: 50px 0 0 45px;
}


.riMb20{margin-bottom:20px!important}.riMb25{margin-bottom:25px!important}.riMb30{margin-bottom:30px!important}
/* /Discovery Parts */